/* Reset CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* For older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }

/* Basics */
:focus { outline:none !important; }
.clear {
	height: 0;
	width: 0;
	clear: both;
}
.floatLeft { float: left; }
.floatRight { float: right; }

/* Globals */
html { height: 100%; }
html, * { font-family: Arial, Helvetica, Sans-serif; }
body {
	width: 100%;
	min-width: 320px;
	background-color: #C0C0C0;
}

/* Fonts */
@font-face {
	font-family: 'icomoon-ecommerce';
	src: url('../fonts/icomoon-ecommerce.eot?jccwo0');
	src: url('../fonts/icomoon-ecommerce.eot?#iefixjccwo0') format('embedded-opentype'),
		 url('../fonts/icomoon-ecommerce.woff?jccwo0') format('woff'),
		 url('../fonts/icomoon-ecommerce.ttf?jccwo0') format('truetype'),
		 url('../fonts/icomoon-ecommerce.svg?jccwo0#icomoon-ecommerce') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
	   url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
	   url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}

#main-wrapper {
	min-height: 400px;
	width: 980px;
	min-width: 320px;
	margin: 0 auto;
	background: #fff;
}
#main-wrapper > header {
	box-sizing: border-box;
	position: relative;
	height: 115px;
	width: 980px;
	padding: 0 15px 15px;
}
#main-wrapper > header .logo {
	display: table-cell;
	float: left;
	height: 85px;
	max-width: 300px;
	padding-left: 10px;
	margin-top: 15px;
	line-height: 85px;
	text-decoration: none;
}
#main-wrapper > header .logo a { text-decoration: none; }
#main-wrapper > header .logo a img {
	max-height: 85px;
	max-width: 300px;
	vertical-align: middle;
	border: 0;
	float :left;
}
#main-wrapper > header .site_title {
	float :left;
	display: block;
	height: 28px;
	padding: 30px 0 0 15px;
	margin-top: 15px;
	font-size: 25px;
	font-weight: normal;
	color: #D50000;
}
#main-wrapper > header .site_title.with_link_view a {
    color: #D50000;
    text-decoration: none;
}
#main-wrapper > header .site_title.with_link_view h1 {
	width: auto;
	max-width: 650px;
	margin: 0;
}
#main-wrapper > header .site_title h1 { font-weight: normal; }
#main-wrapper > header .site_title { font-weight: bold; }
#main-wrapper > header .languages {
	display: inline-block;
	float: right;
	height: 12px;
	width: auto;
	margin: 15px 0 0 15px;
}
#main-wrapper > header .languages ul {
	height: 16px;
	width: auto;
}
#main-wrapper > header .languages ul li {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0 0 0 2px;
}
#main-wrapper > header .languages ul li a {
	display: block;
	height: 12px;
	width: 18px;
	background: url('../img/languages.png') no-repeat top left;
	opacity: 0.4;
	transition: opacity 0.2s;
	text-indent: -9999px;
}
#main-wrapper > header .languages ul li a.fr { background-position: -54px 0; }
#main-wrapper > header .languages ul li a.lu, #main-wrapper > header .languages ul li a.lb { background-position: 0 0; }
#main-wrapper > header .languages ul li a.de { background-position: -36px 0; }
#main-wrapper > header .languages ul li a.en { background-position: -18px 0; }
#main-wrapper > header .languages ul li a:hover { opacity: 0.6; }
#main-wrapper > header .languages ul li.active a { opacity: 1; }

/* Cart */
#main-wrapper > header .component.cart.basket_button_view {
    display: inline-block;
	float: right;
    padding: 8px 10px 8px 8px;
    background-color: #D50000;
    color: #FFFFFF;
	border-radius: 0 0 4px 4px;
    cursor: pointer;
    font-size: 14px;
    vertical-align: middle;
    z-index: 11;
}
#main-wrapper > header .component.cart.basket_button_view .show-basket {
    color: #FFFFFF;
    text-decoration: none;
	line-height: 20px;
}
#main-wrapper > header .component.cart.basket_button_view .show-basket:before {
	margin-right: 7px;
    font-family: 'FontAwesome';
    content: "\f07a";
	font: normal normal normal 16px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: $dark_on_primary;
}

/* Background */
 .component.background {
	height: 100%;
	background-attachment: fixed;
 }
.E101 .component.background.no_background,
.E101 .component.background { background-color: #C0C0C0; }

/* Navigation */
#main-wrapper > nav {
	min-height: 63px;
	background: #D50000;
}
#main-wrapper > nav ul li {
	display: block;
	position: relative;
	float: left;
	height: 63px;
	background: #D50000;
	overflow: hidden;
}
#main-wrapper > nav ul li a {
	display: table-cell;
	padding: 1px 10px 0;
	height: 62px;
	max-width: 94px;
	text-align: center;
	text-decoration: none;
	line-height: 15px;
	font-size: 14px;
	color: #fff;
	transition: background 0.2s;
	vertical-align: middle;
}
#main-wrapper > nav ul li ul {
	display: none;
	position: absolute;
	top: 63px;
	left: 0;
	z-index: 99999;
}
#main-wrapper > nav ul li:hover, #main-wrapper > nav ul li.hover { overflow: hidden; }
#main-wrapper > nav ul li:hover, #main-wrapper > nav ul li.hover { overflow: visible; }
#main-wrapper > nav ul li:hover ul, #main-wrapper > nav ul li.hover ul { display: block; }
#main-wrapper > nav ul li ul li {
	height: auto;
	width: 168px;
	min-height: 63px;
	border-right: none;
}
#main-wrapper > nav ul li ul li a {
	clear: both;
	float: none;
	width: 168px;
	max-width: 168px;
}
#main-wrapper > nav ul li:hover > a,
#main-wrapper > nav ul li.hover > a,
#main-wrapper > nav ul li.active > a {
	background: #C0C0C0;
	color: #fff;
}

/* Homepage picture */
#main-wrapper > .home-visu-block {
	height: 320px;
	width: 980px;
}
#main-wrapper > .home-visu-block .home_picture,
#main-wrapper > .home-visu-block .home_picture .content_page,
#main-wrapper > .home-visu-block .home_picture .content_page .div_side {
	height: 320px;
	width: 980px;
}
#main-wrapper > .home-visu-block .home_picture .content_page {
	background-size: cover;
	background-position: center center;
}
#main-wrapper > .home-visu-block .home_picture .content_page .div_side { position: relative; }
#main-wrapper > .home-visu-block .home_picture .content_page .div_side .pub {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 980px;
	padding: 20px 24px;
	background: #333;
	background: rgba(0,0,0,0.65);
	font-size: 16px;
	color: #fff;
}

/* Homepage slider */
.component.slider ,
.component.slider ul {
	height: 320px;
	width: 980px;
    overflow: hidden;
}
.component.slider { background: #fff url('../img/slider-loader.gif') no-repeat center center; }
.component.slider > .item-container > .item .content {
	box-sizing: border-box;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
	left: auto;
    max-height: 80%;
    width: 400px;
    padding: 26px 30px 27px;
    overflow: hidden;
    z-index: 2;
    background: #000;
    background: rgba(0, 0, 0, .8);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.85) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.85) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#d9000000',GradientType=1 );
	border: none;
	border-radius: 6px 0 0;
	opacity: .85;
    color: #fff;
	color: rgba(255, 255, 255, .95);
    font-size: 13px;
    font-weight: normal;
}
.component.slider > .item-container > .item .content .title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
	line-height: 16px;
}
.component.slider > .item-container > .item .content .text {
    color: #fff;
    font-size: 13px;
    font-weight: normal;
	line-height: 15px;
}
.component.slider .slider-buttons .slider-button {
	height: 10px;
	width: 10px;
	border-radius: 6px;
	border: 1px solid #D50000;
}
.component.slider .slider-buttons .slider-button:hover { background: #ff6464; }
.component.slider .slider-buttons .slider-button.active { background: #D50000; }

/* Booking */
.component.booking.default_view {
    position: relative;
    height: 50px;
    padding: 0;
    margin: 0;
    background: none;
}
.component.booking.default_view:before {
    content: '';
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
}
.component.booking.default_view.subpages { margin-top: 25px; }
.component.booking.default_view .booking-button {
    box-sizing: border-box;
    display: inline-block;
    height: 50px;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #e1671e;
    text-decoration: none;
    border-radius: 6px;
    color: #fff;
    font-size: 19px;
    font-family: arial;
    font-weight: normal;
    line-height: 50px;
}
.component.booking.default_view .booking-button:before {
    content: url('../img/bookme-icon.png');
    display: block;
    float: left;
    height: 24px;
    width: 26px;
    padding: 0;
    margin: 12px 12px 0 23px;
    line-height: 24px;
}
.component.booking.default_view .booking-button:hover { background: #d45f1c; }
.component.booking.default_view .booking-button:active { background: #ed6a1f; }
.component.booking.default_view.subpages .booking-button:before { margin-left: 18px; }

footer .component.booking.default_view {
    display: block;
	float: left;
    position: relative;
    height: 26px;
    padding: 0;
    margin: 0 21px 0 0;
    background: none;
}
footer .component.booking.default_view .booking-button { width: auto }
footer .component.booking.default_view .booking-button:before {
    content: '';
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
}
footer .component.booking.default_view .booking-button:after {
    content: url('../img/bookme-button.png');
    display: block;
    float: right;
    height: 26px;
    width: 26px;
    padding: 0;
    margin: 0 0 0 10px;
    line-height: 26px;
}
footer .component.booking.default_view .booking-button,
footer .component.booking.default_view .booking-button:hover,
footer .component.booking.default_view .booking-button:active {
    box-sizing: border-box;
    display: inline-block;
    height: 26px;
    width: auto;
    padding: 0;
    margin: 0;
    background: none;
    text-decoration: none;
    border-radius: 0;
    color: #808080;
    font-size: 13px;
    font-weight: bold;
    line-height: 26px;
}

/* Presentation slideshow */
#main-wrapper > .slideshow ,
#main-wrapper > .slideshow  .content_page,
#main-wrapper > .slideshow  .content_page .div_side {
	height: 320px;
	width: 980px;
}
#main-wrapper > .slideshow  .content_page { background-size: cover; }
#main-wrapper > .slideshow  .content_page .div_side { position: relative; }
#main-wrapper > .slideshow  .content_page .div_side .pub {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 980px;
	padding: 20px 24px;
	background: #333;
	background: rgba(0,0,0,0.65);
	font-size: 16px;
	color: #fff;
}
.slideshow.default_view .diaporama {
	height: 320px !important;
    width: 980px !important;
	border: 0 !important;
	background-color: #f3f3f3;
}
.slideshow.default_view .diaporama .img {
    top: 0 !important;
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
	background-color: #f3f3f3;
}
.slideshow.default_view .diaporama .img img {
    height: 100% !important;
    margin: 0 !important;
}
.slideshow.default_view .prev,
.slideshow.default_view .next {
	height: 72px !important;
	width: 72px !important;
	margin-top: -36px !important;
    background-color: none !important;
	text-indent: -9999px !important;
    opacity: 0.7 !important;
    padding: 0 !important;
	transition: opacity 0.2s;
}
.slideshow.default_view .prev { background: url('../img/slideshow-previous.png') no-repeat center center !important; }
.slideshow.default_view .next { background: url('../img/slideshow-next.png') no-repeat center center !important; }
.slideshow.default_view .prev:hover,
.slideshow.default_view .next:hover { opacity: 1 !important; }
.big-column .component.slideshow .diaporama {
	height: 218px !important;
    width: 648px !important;
	border: 0 !important;
}

/* Content */
#main-wrapper > .content {
    clear: both;
	box-sizing: border-box;
	width: 980px;
	padding: 25px 20px;
	background-color: #fff;
}
#main-wrapper > .content > .big-column {
	position: relative;
	width: 650px;
}
#main-wrapper > .content > .small-column {
	position: relative;
	width: 260px;
}
#main-wrapper > .content > .all-column {
	position: relative;
	width: 100%;
}

/* Presentation */
#main-wrapper > .content > .small-column .presentation.short_view h3 {
	color: #47291e;
	font-size: 24px;
	margin-bottom: 15px;
}
#main-wrapper > .content > .small-column .presentation.short_view {
	font-size: 15px;
	color: #877975;
	line-height: 17px;
}
#main-wrapper > .content > .big-column .more-info,
#main-wrapper > .content > .small-column .more-info {
	display: block;
	float: right;
	height: 20px;
	margin: 10px 0;
	text-align: right;
	color: #D50000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
#main-wrapper > .content > .big-column .more-info:hover,
#main-wrapper > .content > .small-column .more-info:hover { text-decoration: underline; }
#main-wrapper > .content > .big-column .more-info:after,
#main-wrapper > .content > .small-column .more-info:after {
	box-sizing: border-box;
	content: '\f0da';
	margin-left: 5px;
	float: right;
	font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #D50000;
}

/* Presentation */
#main-wrapper > .content > .big-column .presentation { padding: 0 0 12px 4px; }
#main-wrapper > .content > .big-column .presentation.short_view .short-text {
	font-size: 15px;
	color: #545454;
	line-height: 21px;
}
#main-wrapper > .content > .big-column .presentation h2 {
	margin: 40px 0 15px;
	color: #D50000;
	font-size: 24px;
}
#main-wrapper > .content > .big-column .presentation  h3 {
	margin: 15px 0 10px;
	color: #646464;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}
#main-wrapper > .content > .big-column .presentation  h4 {
	margin: 10px 0 5px;
	color: #343434;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}

/* Activity and free pages */
#main-wrapper > .content > .big-column .activity h1 {
	margin: 20px 0 15px;
	color: #D50000;
	font-size: 28px;
}
#main-wrapper > .content > .big-column .activity h2 {
	margin: 20px 0 15px;
	color: #D50000;
	font-size: 24px;
}
#main-wrapper > .content > .big-column .activity h3 {
	margin: 15px 0 10px;
	color: #646464;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}
#main-wrapper > .content > .big-column .activity h4 {
	margin: 10px 0 5px;
	color: #343434;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
#main-wrapper > .content > .big-column .activity p {
	font-size: 14px;
	color: #545454;
	line-height: 19px;
}
#main-wrapper > .content > .big-column .activity strong,
#main-wrapper > .content > .big-column .activity b { font-weight: bold; }
#main-wrapper > .content > .big-column .activity em